{
  "manifest_version": 2,
  "name": "Element Remover",
  "version": "1.0",
  "description": "Remove the unwanted parts of a web page with a simple right-click",
  "homepage_url": "https://gitlab.com/mit-open-source-projects/firefox-extensions/element-remover",
  "icons": {
    "48": "icons/remover-48.png"
  },

  "permissions": [
    "activeTab",
    "contextMenus"
  ],

  "page_action": {
    "default_icon": "icons/remover-32.png",
    "default_title": "Element Remover"
  },

   "content_scripts": [
   {
     "matches": ["<all_urls>"],
     "js": ["element-remover.js"]
   }
   ],

  "background": {
    "scripts": ["background.js"]
  }
}
